<?xml version='1.0' encoding='UTF-8'?>
<!--
  ~ Copyright (c) DbVis Software AB. All Rights Reserved.
  -->
<sql:Dialect xmlns:sql="http://dbvis.com/sql-dialect.xsd" tag="informix" references="
   https://www.ibm.com/support/knowledgecenter/SSGU8G/welcomeIfxServers.html
   https://www.ibm.com/support/knowledgecenter/SSGU8G_14.1.0/com.ibm.sqls.doc/sqls.htm
   https://www.ibm.com/support/knowledgecenter/SSGU8G_14.1.0/com.ibm.sqls.doc/ids_sqs_0584.htm
   https://www.ibm.com/support/knowledgecenter/SSGU8G_14.1.0/com.ibm.sqls.doc/ids_sqs_0400.htm
   https://www.ibm.com/support/knowledgecenter/SSGU8G_14.1.0/com.ibm.sqls.doc/ids_sqs_0456.htm   
   ">
   
   <sql:ComplexStatement begin="CREATE [OR REPLACE] [DBA] PROCEDURE" end="END PROCEDURE"/>
   <sql:ComplexStatement begin="CREATE [OR REPLACE] [DBA] FUNCTION" end="END FUNCTION"/>
<!--   <sql:ComplexStatement begin="CREATE TRIGGER" end="END TRIGGER;" />-->

</sql:Dialect>